RubyGems Navigation menu

jekyll-plugin-frontend-build 0.0.3

Jekyll plugin that post-processes static assets with Babel

Versiones:

  1. 0.0.3 - April 11, 2020 (8 KB)
  2. 0.0.2 - August 18, 2019 (7 KB)
  3. 0.0.1 - August 17, 2019 (7 KB)

dependencias de Runtime (1):

  • jekyll ~> 4.0
  • dependencias de Development (2):

  • rake ~> 12.0
  • rubocop ~> 0.50
  • Propietarios:

    Subida por:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    f30c47c7f3d58222b9967cea38a48071eceb8051043cf07e026ffdd5a09f453a

    Total de descargas 2.433

    Para esta versión 551

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: